# Swing properties

swing.defaultlaf=com.sun.java.swing.plaf.motif.MotifLookAndFeel

swing.installedlafs = motif,windows,metal,mac
swing.installedlaf.motif.name = CDE/Motif
swing.installedlaf.motif.class = com.sun.java.swing.plaf.motif.MotifLookAndFeel
swing.installedlaf.windows.name = Windows
swing.installedlaf.windows.class = com.sun.java.swing.plaf.windows.WindowsLookAndFeel
swing.installedlaf.metal.name = Metal
swing.installedlaf.metal.class = javax.swing.plaf.metal.MetalLookAndFeel
swing.installedlaf.mac.name = Mac 
swing.installedlaf.mac.class = com.sun.java.swing.plaf.mac.MacLookAndFeel
